मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch — स्विच. मेमोरी (रैम): 256 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1920-48HPV2 Switch

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
ARP नियंत्रण
हाँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
ईथरनेट पावर Poe इनपुट की संख्या
48
मार्गदर्शन/स्विचिंग क्षमता
100 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
GTIN EAN UPC
0760559127039,
AC इनपुट वोल्टेज
IP MAC पोर्ट बाइंडिंग
हाँ
MAC पता फ़िल्टरिंग
MIB समर्थन
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
MTBF सीमा
502509 Saat
SFP मॉड्यूल स्लॉट की संख्या
VLAN समर्थन
हाँ
अग्रिम गति
74 Mpps
अधिकतम बिजली की खपत
अधिकृत
Misafir VLAN, Port tabanlı kimlik doğrulama
आंतरिक मेमोरी
ईथरनेट एन्क्लोजर पर कुल शक्ति
375 W
उत्पाद का नाम
GS1920-48HPV2
उत्पाद का रंग
उत्पाद कोड
GS1920-48HPV2
ऊँचाई
ऊष्मा विस्सर्जन
1617,36 BTU/s
एकिस नियंत्रण समर्थन
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
कॉम्बो SFP पोर्ट की संख्या
4
क्यू शेड्यूलिंग एल्गोरिदम
SPQ, WFQ, Weighted Round Robin (WRR)
गति सीमा
हाँ
गहराई
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 50 °C
चौड़ाई
ट्री प्रोटोकॉल अवधि
तांबा ईथरनेट केबलिंग तकनीक
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 95%
पहचान सत्यापन प्रकार
IEEE 802.1x, RADIUS
पासवर्ड संरक्षण
हाँ
पैकेज ऊंचाई
107 mm
पैकेज कैश
पैकेज गहराई
355 mm
पैकेज चौड़ाई
616 mm
पैकेज वजन
5,25 kg
प्रणाली में जोड़ने की तारीख
2018-12-13
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE-X
फाइबर ऑप्टिक कनेक्शन
SFP
फ्लैश मेमोरी
बेचे गए बाजार
DE, US, WW, DK, TH, CA
ब्रांड
Zyxel
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
वजन
वर्चुअल LAN सुविधाएँ
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
विद्युतचुम्बकीय संगतता
FCC 15 A, CE A, BSMI EMC
शामिल केबल
AC
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
शोर स्तर
26,5 dB
श्रेणी
Ağ Anahtarları
संगत सिस्टम एचएस कोड
85176990
संगतता घोषणा प्रमाणपत्र
सिस्टम इवेंट लॉग
हाँ
सीपीयू रक्षा
हाँ
सुरक्षा
LVD, BSMI
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SNMPv3
Zyxel GS1920-48HPV2 Switch